<!doctype html>
<html lang="en">

<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <!-- Bootstrap CSS -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">

    <title>Sign In</title>
</head>

<body>

    <div class="container d-flex align-items-center justify-content-center vh-100">
        <main class="form-signin">
            <!-- Your form content goes here -->

            <!-- <div class="container">
    <main class="form-signin w-100 m-auto"> -->
            <form action="/employelite/home/" method="post">
                <h1 class="h3 mb-3 fw-normal my-3">Sign In</h1>
                <div class="form-floating my-3">
                    <input type="email" name="email" class="form-control" id="floatingInput" placeholder="name@example.com"
                        style="width: 300px;">
                    <label for="floatingInput">Email address</label>
                </div>
                <div class="form-floating my-3">
                    <input type="password" name="password" class="form-control" id="floatingPassword" placeholder="Password"
                        style="width: 300px;">
                    <label for="floatingPassword">Password</label>
                </div>

                <button class="btn btn-primary py-2" type="submit" style="width: 300px;">Sign in</button><br>
                <a href="signup/">don't have an account?</a>
                <a href="" class="px-2">forgot password?</a>
                <p class="mt-5 mb-3 text-body-secondary">© 2017–2023</p>
                
            </form>
        </main>
    </div>
    <!-- Optional JavaScript; choose one of the two! -->

    <!-- Option 1: Bootstrap Bundle with Popper -->
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM"
        crossorigin="anonymous"></script>

    <!-- Option 2: Separate Popper and Bootstrap JS -->
    <!--
    <script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.9.2/dist/umd/popper.min.js" integrity="sha384-IQsoLXl5PILFhosVNubq5LC7Qb9DXgDA9i+tQ8Zj3iwWAwPtgFTxbJ8NT4GN1R8p" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.min.js" integrity="sha384-cVKIPhGWiC2Al4u+LWgxfKTRIcfu0JTxR+EQDz/bgldoEyl4H0zUF0QKbrJ0EcQF" crossorigin="anonymous"></script>
    -->
</body>

</html>